    /*
            RESPONSIVE POR JAVASCRIPT:
            A diferencia del responsive por CSS, los estilos estarán condicionados por la anchura que tenga el DIV que envuelva el módulo, 
            no dependiendo del tamaño la pantalla. Para ello, cuando el DIV cambie de tamaño, se le asignará una clase específica
            que lo clasificará en uno de los siguientes rangos según anchura: 
                1024px-619px (.wL)
                768px-479px (.wM)
                480px-319px (.wS)
                320px-o menos (.wXS)
            El rango que comprende desde 1260px hasta 941px no lo hemos creado puesto que basta con escribir los estilos.

SI SE PISA: buscar y sustituir "calculoresponsiveX" por "calculoresponsiveY" y "moduloresponsiveX" por "moduloresponsiveY". El objetivo: que no se repitan los números entre módulos en una misma portada. 



        */

    /* ESTILOS COMUNES. SE APLICARÁN HASTA QUE SE PISEN USANDO ALGUNA CLASE DE RANGO.  */


    #cajagrupos_fasegrupos {
        width: 100%;
        /*height:175px;*/
        /*background-image:url('https://www.antena3.com/newa3flash/noticias/champions/fondosorteo.jpg');*/
        background-repeat: no-repeat;
        background-position: center;
        color: #ffffff;
        text-align: center;
        font-family: Arial, Helvetica, sans-serif;
        margin-bottom: 10px;
    }

    #cajagrupos_fasegrupos h1 {
        font-size: 20px;
        padding-top: 11px;
        padding-bottom: 11px;
        color: #fff;
        margin: 0;
        text-align: center;
        /* background-image: url(https://www.antena3.com/newa3flash/noticias/champions/logoCT2.svg); */
        background-repeat: no-repeat;
        background-position: 10px 8px;
        font-weight: bold;
        background-color: #252628;
    }

    #cajagrupos_fasegrupos a {
        text-decoration: none;
    }


    #cajagrupos_fasegrupos #categorias {
        width: 100%;
        float: left;
        overflow: hidden;
        margin-bottom: 15px;
    }


    #cajagrupos_fasegrupos #categorias ul {
        width: calc(100% / 8);
        float: left;
        margin: 0px;
        padding: 0px;
        float: left;
        list-style: none;
        /*margin-bottom:10px;*/
        background-color: #f8f8f8;
    }

    #cajagrupos_fasegrupos #categorias ul li {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 15px;
        padding-top: 6px;
        padding-bottom: 6px;
        display: inline-block;
        width: 100%;
        /*border-bottom: 1px solid #ddd;*/
        color: #333;
        text-align: left;
        padding-left: 10px;
    }

    #cajagrupos_fasegrupos #categorias ul li:first-child {
        font-size: 16px;
        font-weight: bold;
        color: #333;
        margin-bottom: 3px;
        /*border-bottom: 3px solid #ddd; */
        background-color: #ddd;
    }

    #cajagrupos_fasegrupos #categorias ul li img {
        height: 20px;
        width: 20px;
        vertical-align: middle;
    }

    #cajagrupos_fasegrupos #categorias ul li p {
        margin: 0;
        padding: 0;
        display: inline-block;
        line-height: 25px;
        height: 25px;
        padding-left: 5px;
        vertical-align: middle;
        color: #333;
    }


    /* wXL: 1260 o más*/
    .wXL#cajagrupos_fasegrupos h1 {
        /* background-image: url(https://www.antena3.com/newa3flash/noticias/champions/logoCT2.svg); */
        background-position: 10px 10px;
    }

    /* wL: 1259-1024 */
    .wL#cajagrupos_fasegrupos h1 {
        /* background-image: url(https://www.antena3.com/newa3flash/noticias/champions/logoCT2.svg); */
        background-position: 10px 10px;
    }


    /*  wM:1023-768 */
    .wM#cajagrupos_fasegrupos h1 {
        /* background-image: url(https://www.antena3.com/newa3flash/noticias/champions/logoCT.svg?08); */
        background-position: 10px 10px;
    }

    .wM#cajagrupos_fasegrupos #categorias ul li:first-child {
        font-size: 14px;
        margin-bottom: 0;

    }

    .wM#cajagrupos_fasegrupos #categorias ul li {
        font-size: 14px;
        text-align: center;
        padding-left: 0;
        padding-top: 4px;
        padding-bottom: 4px;
    }

    .wM#cajagrupos_fasegrupos #categorias ul li img {
        display: none;
    }

    .wM#cajagrupos_fasegrupos #categorias ul li p {
        padding-left: 0px;
        height: 20px;
        line-height: 20px;
    }

    /* wS: 767-480; */
    .wS#cajagrupos_fasegrupos h1 {
        background-image: url(https://www.antena3.com/newa3flash/noticias/champions/logoCT.svg);
        background-position: 10px 10px;
    }


    .wS#cajagrupos_fasegrupos h1 {
        background-image: url(https://www.antena3.com/newa3flash/noticias/champions/logoCT.svg);
        background-position: -300px 8px;
        font-size: 18px;

    }

    .wS#cajagrupos_fasegrupos #categorias ul {
        width: 50%;
        box-sizing: border-box;
        /*margin-bottom: 20px;*/
    }

    .wS#cajagrupos_fasegrupos #categorias ul:nth-child(odd) {
        border-right: 1px solid #ddd;
    }


    .wS#cajagrupos_fasegrupos #categorias ul li {
        font-size: 16px;
        text-align: left;
        padding-left: 50px;
        padding-top: 4px;
        padding-bottom: 4px;
    }

    .wS#cajagrupos_fasegrupos #categorias ul li img {
        height: 20px;
        width: 20px;
    }

    /* wXS: 479 o menos) */
    .wXS#cajagrupos_fasegrupos h1 {
        background-image: url(https://www.antena3.com/newa3flash/noticias/champions/logoCT.svg);
        background-position: 10px 10px;
    }


    .wXS#cajagrupos_fasegrupos h1 {
        background-image: url(https://www.antena3.com/newa3flash/noticias/champions/logoCT.svg);
        background-position: -300px 8px;
        font-size: 18px;

    }

    .wXS#cajagrupos_fasegrupos #categorias ul {
        width: 50%;
        box-sizing: border-box;
        /*margin-bottom: 20px;*/
    }

    .wXS#cajagrupos_fasegrupos #categorias ul:nth-child(odd) {
        border-right: 1px solid #ddd;
    }

    .wXS#cajagrupos_fasegrupos #categorias ul li {
        font-size: 14px;
        padding-top: 3px;
        padding-bottom: 3px;
    }

    .wXS#cajagrupos_fasegrupos #categorias ul li img {
        height: 20px;
        width: 20px;
    }